Index: code/branches/weaponupdateHS14/data/levels/FPS_Level_HS14.oxw
===================================================================
--- code/branches/weaponupdateHS14/data/levels/FPS_Level_HS14.oxw	(revision 10176)
+++ code/branches/weaponupdateHS14/data/levels/FPS_Level_HS14.oxw	(revision 10177)
@@ -54,25 +54,5 @@
 	<!--6000,2000,500-->
 	
-	<SpaceShip			
-        template            = "spaceshipassff"
-        team                = "1"
-        position            = "3200,0,-200"
-        orientation         = "1,200,0,0"
-        health              = "200"
-        initialhealth       = "200"
-        maxhealth           = "200"
-        shieldhealth        = "50"
-        initialshieldhealth = "50"
-        maxshieldhealth     = "50"
-        shieldabsorption    = "0.8"
-        reloadrate          = "1"
-        reloadwaittime      = "1"
-        name                = "Tanis1"
-        radarname           = "Light-Destroyer" >
-       <attached>
-        <DockingTarget name="spaceShip" />
-        <DistanceTriggerBeacon name="bcnSpaceShip" />
-      </attached>
-    </SpaceShip>
+
 	
 	
@@ -103,5 +83,5 @@
 
 
-	<!-- Docking I -->
+	<!-- Docking  -->
 	    <Dock position="2830,20,50" roll=0 yaw=0 >
 	        <animations>
@@ -127,7 +107,7 @@
 	                beaconMode="exclude" targetname="bcnDestroyer" name="dockMe"
 	            />
-		<!-- Trigger for undocking with billboard -->
-		    <Billboard position="-2800,-20055,-700" material="Flares/ringflare2" colour="0.2,0.4,0.8" scale=1 />
-		    <DistanceTrigger position="-2800,-20055,-700" distance="150" target="Pawn"
+		<!-- Trigger for undocking with billboard -2800,-20055,-700-->
+		    <Billboard position="-1500,-20100,-50" material="Flares/ringflare2" colour="0.2,0.4,0.8" scale=1 />
+		    <DistanceTrigger position="-1500,-20100,-50" distance="150" target="Pawn"
 	                beaconMode="identify" targetname="bcnDestroyer" name="undockMe"
 	            />
@@ -149,5 +129,5 @@
 
 	<!-- Docking  II -->
-	    <Dock position="160,-20055,-700" roll=0 yaw=0 >
+	    <Dock position="86,-20055,-700" roll=0 yaw=0 >
 	        <animations>
 	            <MoveToDockingTarget target="spaceShip" />
@@ -162,5 +142,5 @@
 
 		    <undocking>
-			<EventListener event="undockMe" />
+				<EventListener event="undockMe" />
 		    </undocking>
 		
@@ -168,19 +148,42 @@
 	        <attached>
 		<!-- Trigger for docking with billboard -->
-	            <Billboard position="0,0,0" material="Flares/ringflare2" colour="0.3,0.4,0.5" scale=1 />
-	            <DistanceTrigger position="0,0,0" distance="200" target="Pawn"
+	            <Billboard position="0,50,0" material="Flares/ringflare2" colour="0.3,0.4,0.5" scale=1 />
+	            <DistanceTrigger position="0,0,0" distance="100" target="Pawn"
 	                beaconMode="exclude" targetname="bcnSpaceShip" name="dockMe"
 	            />
 		<!-- Trigger for undocking with billboard -->
-		    <Billboard position="4140,20055,-295" material="Flares/ringflare2" colour="0.3,0.4,0.5" scale=1 />
-		    <DistanceTrigger position="4140,20055,-295" distance="300" target="Pawn"
+		    <Billboard position="3251,20036,380" material="Flares/ringflare2" colour="0.3,0.4,0.5" scale=1 />
+		    <DistanceTrigger position="3251,20036,380" distance="100" target="Pawn"
 	                beaconMode="identify" targetname="bcnSpaceShip" name="undockMe"
 	            />
 	        </attached>	
 	 </Dock>
+	
+
+	<SpaceShip			
+        template            = "spaceshipAssff"
+        team                = "0"
+        position            = "3337,-19,-320"
+        orientation         = "1,200,0,0"
+        health              = "200"
+        initialhealth       = "200"
+        maxhealth           = "200"
+        shieldhealth        = "50"
+        initialshieldhealth = "50"
+        maxshieldhealth     = "50"
+        shieldabsorption    = "0.8"
+        reloadrate          = "1"
+        reloadwaittime      = "1"
+        name                = "Tanis1"
+        radarname           = "Light Destroyer" >
+       <attached>
+        <DockingTarget name="spaceShip" />
+        <DistanceTriggerBeacon name="bcnSpaceShip" />
+      </attached>
+    </SpaceShip>
 
  <!-- Enemy ships -->
  
-	<SpaceShip			
+<!--	<SpaceShip			
         template            = "HeavyCruiser"
         team                = "0"
@@ -196,8 +199,8 @@
         reloadrate          = "1"
         reloadwaittime      = "1"
-        name                = "Tanis1"
-        radarname           = "Tanis Cruiser" >
+        name                = "Tanis0"
+        radarname           = "Tanis big ship" >
    </SpaceShip>
-    
+    -->
     
  <!--   <SpaceShip			
@@ -215,5 +218,5 @@
         reloadrate          = "1"
         reloadwaittime      = "1"
-        name                = "Tanis1"
+        name                = "Tanis0"
         radarname           = "Pirate1" >
         
@@ -238,5 +241,5 @@
         reloadrate          = "1"
         reloadwaittime      = "1"
-        name                = "Tanis1"
+        name                = "Tanis0"
         radarname           = "Pirate2" >
         
Index: code/branches/weaponupdateHS14/data/levels/presentationHS13.oxw
===================================================================
--- code/branches/weaponupdateHS14/data/levels/presentationHS13.oxw	(revision 10176)
+++ code/branches/weaponupdateHS14/data/levels/presentationHS13.oxw	(revision 10177)
@@ -131,5 +131,5 @@
 
 	    <undocking>
-		<EventListener event="undockMe" />
+			<EventListener event="undockMe" />
 	    </undocking>
 	
